<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://afeld.github.io/emoji-css/emoji.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" type="image/x-icon" href="./img/favicon.ico">
    <title>English Quizz</title>
</head>

<body>
    <header>
        <section id="firstHeader">
            <h1>Welcome to the English Quiz !!</h1>
            <p>Here is a little quiz to improve your english level with some informatic vocabulary.</p>
        </section>
        <section id="quizHeader">
            <h2>English quizz</h2>
            <p>Please, be sure to answer all the questions before clicking on the submit button.</p>
        </section>
    </header>

    <main>
        <section id="firstPage">
            <button id="start">Start</button>
        </section>
        <section id="quizPage">
            <div id="quiz"></div>
            <button id="submit">Submit</button>
            <div id="results"></div>
            <a href="./answers.html" id="answerPageLink" target="_blank">Click here to see the good answers.</a>
        </section>
    </main>

    <footer id="footer" class="container">
        <ul class="row copyright list-unstyled">
            <li>&copy; Made with <i class="em em-purple_heart"></i> By SophB</li>
        </ul>
    </footer>



    <script src="./js/Questions.js"></script>
</body>

</html>